{% block tel %}
  {% if tel %}
    <a class="item icon-combo icon-combo--linked align-middle icon-combo--ico-position-left" href="tel:{{- tel|replace({' ':'','-':'','/':''}) -}}" target="_blank">
      <i class="icon-combo__icon ico ico-phone ico--lg bg-white text-black ico--circled ico--center" aria-hidden="true" title="{{ 'Tel'|t }}"></i>
      <div class="icon-combo__text-wrapper">
        <div class="icon-combo__text">{{ tel }}</div>
      </div>
    </a>
  {% endif %}
{% endblock tel %}
